## qlog 0.46.1

=== debian/changelog ===
qlog (0.46.1-1) UNRELEASED; urgency=low

  * Initial release. Closes: #1081139

 -- Dawid Kulas <sp9ska@op.pl>  Fri, 19 Sep 2025 01:29:00 +0300
