=== debian/control ===
Source: qlog
Section: hamradio
Priority: optional
Maintainer: Dawid Kulas <sp9ska@op.pl>
Rules-Requires-Root: no
Build-Depends:
 debhelper (>= 10.0.0),
 debhelper-compat (= 13),
 libhamlib-dev,
 pkgconf,
 qt6-base-dev,
 qtkeychain-qt6-dev,
 qt6-webengine-dev,
 qt6-charts-dev,
 qt6-serialport-dev,
 qt6-svg-dev,
 libgl-dev,
 qt6-websockets-dev,
 libsqlite3-dev
Standards-Version: 4.7.2
Homepage: https://github.com/foldynl/QLog

Package: qlog
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 trustedqsl
Description: Qt Logging program for hamradio operators
 QLog is a multi-platform Amateur Radio logging application. It
 is based on the Qt framework and uses SQLite as database backend.
