=== debian/watch ===
Version: 5
Template: Github
Owner: foldynl
Project: QLog
#Release-Only: yes
